Subject: [NEXTEL-1] Grocery Chain Uses Content Management To Improve Communications, Workflow

From: [email-masked]
Date: Tue, 07 Oct 2003 19:01:26 -0400

Grocery Chain Uses Content Management To Improve Communications, Workflow

Giant Eagle employees are able to share expertise and improve store
sales by working together using Open Text collaboration and content
management system.

http://computerworld.com/newsletter/0,4902,85812,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/